uuid: 13ab8b2f-0234-4cf2-9cdf-0405cc22f523
langcode: de
status: true
dependencies:
  config:
    - user.role.referent
  module:
    - user
id: user_add_role_action.referent
label: 'Den ausgewählten Benutzern die Rolle Referent:in zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: referent
